/*
 Theme Name: Divi Child
 Theme URI: https://www.zachtinmijnkracht.nl/
 Description: Divi Child Theme zacht in mijn kracht
 Author: Hinke Meijer
 Author URI: https://www.zachtinmijnkracht.nl/
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
 /* =============================================================================
   Typography
   ========================================================================== */

@font-face {
    font-family: 'Museo300Regular';
    src: url('/fonts/Museo300-Regular-webfont.eot');
    src: url('/fonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Museo300-Regular-webfont.woff') format('woff'),
         url('/fonts/Museo300-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Museo500Regular';

    src: url('/fonts/Museo500-Regular-webfont.eot');
    src: url('/fonts/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Museo500-Regular-webfont.woff') format('woff'),
         url('/fonts/Museo500-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Museo500-Regular-webfont.svg#Museo500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Museo700Regular';
    src: url('/fonts/Museo700-Regular-webfont.eot');
    src: url('/fonts/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Museo700-Regular-webfont.woff') format('woff'),
         url('/fonts/Museo700-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Museo700-Regular-webfont.svg#Museo700Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Museo500Regular", verdana, Arial, sans-serif;line-height:1.1;font-weight: normal;letter-spacing: 0.02em;color:#00b6e6;}
